Subject: Initialize releaseIdentifier earlier
Description

I think it would be useful to initialize the releaseIdentifier earlier. So I could use it in the deployment script.

Associated revisions
Revision 37837f1e - 2014-07-22 16:25 - Marco Huber

[FEATURE] Initialize releaseIdentifier earlier

Initialize the releaseIdentifier already in the constructor.
So it is usable in the deployment scripts.

Change-Id: I3cccc0ae4285036382991b5aa82f82090052d872
Fixes: #60469
Releases: master

History
#1 - 2014-07-22 16:41 - Marco Huber

Because of https://forge.typo3.org/issues/60318 here is the link to the change in gerrit:
https://review.typo3.org/#/c/31723/

#2 - 2015-01-19 13:09 - Christopher Hlubek
- Status changed from New to Resolved
- % Done changed from 0 to 100
